.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 600px;
  margin: 19px auto 5px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-1 .u-text-1 {
    width: 216px;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-2 .u-text-2 {
  width: 600px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-2 .u-text-4 {
  width: 600px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  width: 600px;
  margin: 19px auto 38px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
  }
}